Integracion con Google Docs

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
camachompi
Member II

Integracion con Google Docs

Editar documentos con google docs dejo de funcionar para alfresco coomunity 4.2.e, he intentado instalar los amp de google 3.0.2 que estan en la version de alfresco 5.0 pero sigue sin funcionar.

Me podéis dar alguna idea he probado actualizando todos los AMP de google y ninguno funciona, puede ser por el cambio de google drive hace unas 2 semanas?

1 Reply
javi
Member II

Re: Integracion con Google Docs

Si no me equivoco al instalar el amp 3.0.2. te debería dar un error ya que la versión minima que te permite instalar es la 5. Yo ando pendiente también de si alguién que se vea capaz consigue prepara un amp para la versión 4 de alfresco, yo la verdad no tengo conocimientos suficientes al respecto.

Un salaudo.